/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	border          :   0.00pt none #66ccff;
	}
.cc83               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc84               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc85               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc86               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc87               { /* Common */
	font            : bold 12pt 'Century Gothic';
	color           : #000000;
	}
.cc88               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc89               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,2.25pt,0.00pt);
	}
.cc90               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e17            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007006.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   0.00pt;
	width           : 932.25pt;
	height          :1087.50pt;
	}
span#e16            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007005.gif) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             :   6.75pt;
	width           : 843.75pt;
	height          :1041.75pt;
	}
span#e15            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007004.gif) no-repeat top left;
	position        : absolute;
	left            :  55.50pt;
	top             : 102.00pt;
	width           : 831.00pt;
	height          : 896.25pt;
	}
div#e14             { /* &nbsp;Click here to cont... */
	position        : absolute;
	left            : 399.00pt;
	top             :1015.50pt;
	width           : 183.00pt;
	height          :  20.25pt;
	}
div#e13             { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 257.25pt;
	top             :  65.25pt;
	width           : 395.25pt;
	height          :  27.00pt;
	}
div#e12             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  81.75pt;
	top             :  14.25pt;
	width           :  51.75pt;
	height          :  21.75pt;
	}
div#e11             { /* Blenman */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 274.50pt;
	top             :  14.25pt;
	width           :  72.75pt;
	height          :  21.75pt;
	}
div#e10             { /* Cultess */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 510.00pt;
	top             :  15.00pt;
	width           :  67.50pt;
	height          :  21.75pt;
	}
div#e9              { /* Coppers */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 396.00pt;
	top             :  15.00pt;
	width           :  76.50pt;
	height          :  21.75pt;
	}
div#e8              { /* Edwards */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 609.75pt;
	top             :  12.75pt;
	width           :  76.50pt;
	height          :  21.75pt;
	}
div#e7              { /* Alvarez */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 174.00pt;
	top             :  15.00pt;
	width           :  59.25pt;
	height          :  21.75pt;
	}
div#e6              { /* Contact Us */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 726.75pt;
	top             :  14.25pt;
	width           :  87.75pt;
	height          :  21.75pt;
	}
div#e5              { /* Go Back */
	position        : absolute;
	left            : 681.00pt;
	top             :  67.50pt;
	width           : 122.25pt;
	height          :  29.25pt;
	}
span#e4             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007003.gif) no-repeat top left;
	position        : absolute;
	left            :  75.00pt;
	top             :  38.25pt;
	width           : 724.50pt;
	height          :   2.25pt;
	}
span#e3             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             : 104.25pt;
	width           : 831.75pt;
	height          : 393.75pt;
	}
span#e2             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b007001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59.25pt;
	top             : 489.00pt;
	width           : 821.25pt;
	height          : 493.50pt;
	}
div#e1              { /* Pearl's barbicue */
	background-color: #000000;
	position        : absolute;
	left            : 147.00pt;
	top             : 312.00pt;
	width           : 102.00pt;
	height          :  12.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 937.50pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
